# Graph 

## Text
Dot matrix printer -> -> 

Yong (永) Brainsim

Tribute to BRAINSIM, a neural network on the Commodore 64

My discussion (with @nickm) on BRAINSIM can be found in the archive of the Critical Code Studies Working Group 2022: https://wg.criticalcodestudies.com/index.php?p=/discussion/117/brainsim-neural-network-on-a-commodore-64-2022-code-critique#latest




## Prototype 
simple as possible; add in noise to reflect word is graph. 
![](8b.gif)
![](fig_12_3.png)
![](fig_12_4.png)



